function Used()

	wait(0.2)

	if script.Parent.LeverUp.Value == true then

		script.Parent.Main.Up:Play()
		script.Parent.Parent.Bulb1.Material = Enum.Material.Neon
		script.Parent.Parent.Bulb2.Material = Enum.Material.Neon

	else

		script.Parent.Main.Down:Play()
		script.Parent.Parent.Bulb1.Material = Enum.Material.SmoothPlastic
		script.Parent.Parent.Bulb2.Material = Enum.Material.SmoothPlastic
	end
end

script.Parent.Use.MouseClick:connect(Used)